/*
 * (C) Copyright 2011 - 2015 Johnson Controls, Inc.
 *     Use or Copying of all or any part of this program, except as
 *     permitted by License Agreement, is prohibited.
 */
xSMP=SMP
xSCT=SCT
xSMP_SCT=SMP/SCT
xAdd=Aggiungi
xApplications=App
xVersion=Versione
xDefaultLanguage=Lingua predefinita
xDelete=Elimina
xDownload=Scarica
xEdit=Modifica
xLaunch=Avvia
xLauncherVersion=Versione Launcher
xApplicationName=Launcher
xMode=Modalit\u00E0
xDescription=Descrizione
xDiscover=Cerca
xCancel=Annulla
xOK=OK
xSuccess=Operazione riuscita
xFailure=Operazione non riuscita
xLow=Basso
xMedium=Media
xHigh=Alto
xDeviceFound=Applicazione trovata.
xDeviceNotFound=Nessuna applicazione trovata.
xAddModeForDevice=Selezionare l'applicazione da aggiungere.
xProfilesExist={0} gi\u00E0 presenti.
xProfileDidNotSave=Impossibile salvare.
xAddDialog.Title=Aggiungi nuovo
xIPAddressHostName=Indirizzo IP o nome host:
xEditDialogTitle=Modifica
xCreateShortcut=Crea collegamento
xInstalledResourceVersions=Risorse installate
xHelpAbout=Guida / Informazioni
xAbout=Info
xHelpFile=Apri la Guida
xHelpFileError.Title=Lettore PDF richiesto
xHelpFileError.Message=Installare un lettore PDF per visualizzare la Guida.
xCurrentDescription=Descrizione attuale:
xNewDescription=Nuova descrizione:
xSave=Salva
xDefaultMemory=Configurazione predefinita memoria
xHost=Host
xPort=Porta
xProxy.selection=Selezione proxy
xProxyAutoConfig=URL config automatica proxy
xProxy.none=Nessuno
xProxy.manual=Manuale
xProxy.autoConfig=Script di configurazione automatica
xTest=Test
xProxyAutoConfigTestResults=Risultati config automatica proxy
xShowApplication=Mostra applicazione
xExit=Esci
xIPHostName=IP / Nome Host
xOptionsDialog.Title=Opzioni
xOptionsDialog.LauncherLaungage=Lingua display del launcher
Frame.CloseButton.Tooltip=Chiudi
Frame.MinimizeButton.Tooltip=Riduci a icona
Frame.MaximizeButton.Tooltip=Ingrandisci
Frame.RestoreButton.Tooltip=Ripristina visualizzazione normale
xDeleteDialog.Title=Conferma eliminazione
xDeleteDialog.Message=Continuare con l'eliminazione?
xAddDialog.Other.Description=Descrizione:
xAddDialog.Other.URL=URL:
xUserName=Nome utente:
xPassword=Password:
xProxyCredentials=Credenziali proxy
xCommErrorDialog.Title=Errore di comunicazione
xCommErrorDialog.Message=Comunicazione non riuscita: "{0}" non disponibile per {1}.
xCommFailureReason.Network=Controllare le connessioni di rete.
xCommFailureReason.Proxy=Controllare le impostazioni proxy in Opzioni.
xShortcutExists=Collegamento esistente
xShortcutExistsMsg=Un collegamento con questo nome gi\u00E0 esiste. Sostituirlo?
xURL=URL:
xMissingURL=Inserire un URL
xInvalidURL=URL non valido
xBookmark=Segnalibro
xBookmarks=Segnalibri
xDefaultBrowser=Browser predefinito
xSelectBrowser=Selezionare un browser
xSelect=Seleziona...
xSearch=Ricerca
xMinToSysTray=Minimizza nella barra strumenti
xProcessComplete=Processo completato
xMissingResourceFile=File risorse mancante
xIncorrectVersion=Questo sistema operativo non supporta le applicazioni individuate.
xPleaseEnterDescription=Inserisci una descrizione
xUpdate=Aggiorna
xProgress=Avanzamento
xDownloadDialog.Download.MetasysVersion=Download della versione Metasys {0}
xDownloadDialog.Install.MetasysVersion=Installazione della versione Metasys: {0}
xDownloadDialog.Install.LanguageFiles=Installazione delle lingue di Metasys: {0}
xQuickLaunch.InvalidArgsDialog.Title=Discussioni non valide
xQuickLaunch.InvalidArgsDialog.Message=Impossibile eseguire l'avvio a causa di discussioni non valide.
xUpdatesNeededDialog.Title=Aggiornamenti necessari
xUpdatesNeededDialog.Message=Per l'avvio, sono necessari i seguenti aggiornamenti:
xUpdatesNeededDialog.Message.MetasysVersion=Versione: {0}
xUpdatesNeededDialog.Message.Language=Lingue: {0}
xUpdatesNeededDialog.ConfirmButton=Aggiorna ora
xOptionsDialog.AddNew.Header=Selezione per aggiunta
xOptionsDialog.AddNew.SMPAutoSelect=Selezione automatica SMP
xOptionsDialog.AddNew.SCTAutoSelect=Selezione automatica SCT
xOptionsDialog.storage.header=Percorso cartelle del launcher
xOptionsDialog.storage.allUsers=Condiviso tra gli utenti
xOptionsDialog.storage.singleUser=Privato per utente individuale
xOptionsDialog.ImportMetasysVersion=Importa versione Metasys
xOptionsDialog.comms=Protocollo di sicurezza
xOptionsDialog.comms.https=Solo HTTPS
xLauncherUpgrade.Title=\u00C8 necessario aggiornare il Launcher
xLauncherUpgrade.Message=Questo sito richiede l'aggiornamento {0} o successivo del Launcher. Scaricare la versione pi\u00F9 recente da qui:
xLanguageInstallFailed.Title=Installazione lingua non riuscita
xLanguageInstallFailed.Message=I seguenti pacchetti di lingua non sono installati correttamente:<br><br>{0}<br>Per ulteriori informazioni, fare riferimento alla sezione <i>Risoluzione dei problemi</i> nella <i>Guida del launcher</i>.
